{
  "name": "server1",
  "version": "1.0.0",
  "description": "Server 1 berfungsi untuk membangun komunikasi dengan https://api.rajaongkir.com untuk keperluan pengambilan data yang berhubungan dengan : \r - ongkos kirim \r - mitra kurir yang tersedia\r - layanan yang tersedia dari masing-masing mitra kurir\r - database kota dan provinsi di indonesia",
  "main": "server1.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon server.js"
  },
  "keywords": [],
  "author": "Kelompok 2",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.20.0",
    "express": "^4.17.3",
    "morgan": "^1.10.0",
    "nodemon": "^2.0.15",
    "request": "^2.88.2"
  }
}
